spring.application.name=shopping-cart-application-service
freemud.business.group=order
server.port=9211
spring.profiles.active=default
logging.config=classpath:logback.xml

spring.apollo.enable=true
app.id=SHOP_OPEN_STORE
apollo.meta=http://212.129.229.203
env=dev
apollo.cluster=local
apollo.bootstrap.enabled=true
apollo.bootstrap.namespaces=shopping_cart,micro_progeram_commons

spring.main.allow-bean-definition-overriding=true

management.endpoint.metrics.enabled=true
management.endpoints.health.sensitive=false
management.endpoint.health.enabled=true
management.endpoint.health.show-details=always
management.endpoints.web.base-path=/
management.endpoints.web.exposure.include=prometheus,info,health,shutdown
management.metrics.tags.application=${spring.application.name}
management.endpoint.shutdown.enabled=true
#management.security.enabled=false
management.health.rabbit.enabled=false
apollo.plugin.namespace=openstore.gray.rule